#!/usr/bin/env xdg-open

[Desktop Entry]
Version=1.0
Type=Application
Terminal=false
Name[fr_FR]=trash.desktop
Exec=caja trash:///
Comment[fr_FR]=Ouvrir la corbeille
Name=Corbeille
Comment=Ouvrir la corbeille
Actions=trash-empty;
Icon=trash-empty
Icon[fr_FR]=trash-empty

[Desktop Action trash-empty]
Name=Vider la corbeille
Exec=trash-empty
